Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_SequenceOfIterator.hxx File Reference

`#include <NCollection_DefineBaseCollection.hxx>`
`#include <NCollection_DefineSequence.hxx>`
`#include <TObj_ObjectIterator.hxx>`

## Functions
| DEFINE_BASECOLLECTION (TObj_CollectionOfIterator, Handle(TObj_ObjectIterator)) DEFINE_SEQUENCE(TObj_SequenceOfIterator
## Variables
| TObj_CollectionOfIterator

## Function Documentation

DEFINE_BASECOLLECTION | ( | TObj_CollectionOfIterator | ,
|  | Handle(TObj_ObjectIterator) |
| ) |

## Variable Documentation

TObj_CollectionOfIterator